<?php
/*##################################################
 *                            common.php
 *                            -------------------
 *   begin                : October 24, 2014
 *   copyright            : (C) 2014 Anthony VIOLET
 *   email                : anthony.violet@outlook.fr
 *
 *  
 ###################################################
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 ###################################################*/


 ####################################################
 #						French						#
 ####################################################

$lang = array(
	// Titre de pages
	'module_title' => 'Partenaires',
	'add_page' => 'Ajouter',

	// Gestion
	'partners_management' => 'Gestion des partenaires',
	'partners_update_banner' => 'Modifier mon logo',
	'partners_add' => 'Ajouter un partenaire',
	'partner_head_manage' => 'Actions',
	'partner_edit' => PartnersUrlBuilder::edit()->absolute(),
	'partner_delete' => PartnersUrlBuilder::delete()->absolute(),
	'update_banner_success' => 'Votre logo  bien t mis  jour. Si l\'image n\'a pas t actualiser, attendez un peu.',
	'update_banner_error' => 'Un erreur est survenue, votre logo n\'a pas t enregistr.',
	'my_banner' => '<div class="notice">Si vous rencontrez des problmes d\'upload pour votre logo, vous pouvez le modifier  la main en crasant le fichier banner.png dans le dossier <strong>partners</strong>. <span style="color:red">Attention ! </span> Ne modifiez pas le nom du logo.</div>Mon logo actuel :',
	'update_message' => '',
	'partner_update_message' => 'Le partenaire  bien t modifier !',

	// Liens entres/sorties
	'link_entry' => PartnersUrlBuilder::link_entry()->absolute(),
	'link_out' => PartnersUrlBuilder::link_out()->absolute(),

	// Informations sur ma bannire
	'link_my_banner' => HOST.'/partners/banner.png',
	
	//messages et liens
	'home_message' => 'Voici les diffrents partenaires du site. Si vous souhaitez devenir partenaire, cliquez sur "Devenir Partenaire". Les partenaires sont classs au nombre d\'entres dcroissantes. Les 5 premiers sont affichs sur le menu site.',
	'add_link' => PartnersUrlBuilder::add()->absolute(),
	'add_link_message' => 'Devenir partenaire',

	//tableau
	'partner_head_logo' => 'Logo',
	'partner_head_name' => 'Partenaire',
	'partner_head_entry' => 'Entres',
	'partner_head_out' => 'Sorties',

	//Module mini
	'url_list_partners' => PartnersUrlBuilder::home()->absolute(),
	'link_list_partners' => 'Voir tous nos partenaires',

	// Ajout de partenaire
	'add_message' => 'Vous allez faire une demande de partenariat avec le site. Pour terminer la demande, merci de remplir le formulaire ci-dessous :',
	'add_success' => 'Vous avez bien t ajouter  la liste de nos partenaires.',
	'add_notice' => 'Pour que votre site soit rfrenc dans le classement, vous devez ajouter ce code sur votre site. Il permet au classement de bien prendre en compte votre site. <span style="color:red">Attention : </span>Si vous modifier ce code ou que vous ne l\'utilisez pas, le site ne pourra pas prendre en compte le nombre de vsiteurs que vous lui envoy.',

	// Formulaire
	'form_name' => 'Nom de votre site',
	'form_name_desc' => 'Indiquez le nom de votre site web',

	'form_mail' => 'Votre email',
	'form_mail_desc' => 'Indiquez votre email de contact',

	'form_link' =>'Url de votre site' ,
	'form_link_desc' => 'Indiquez l\'url de votre site web',

	'form_link_banner' => 'Url de votre logo',
	'form_link_banner_desc' => 'Indiquez l\'url de votre logo',

	'form_description' => 'Faites une petite description de votre site',

	// Erreurs
	'partner_not_exists' => '<div class="error">Le partenaire n\'existe pas !<br/>Vous aller tre rediriger vers l\'accueil du site...</div>',

);